body{
  background-image: url("https://karonmykatthesenutz.neocities.org/Decor/Backgrounds/moonplanets.png")
  }
#header{
    background-color: #fffab2;
  width: 1250px;
  border: 15px solid #960171;
  padding: 50px;
 margin: auto;
    text-align: left;
  font-family: Verdana;
}
#info{ background-color: white;
  width: 550px;
  border: 30px;
  border-color:#fff06d;
  padding: 50px;
 margin:auto;
    text-align: left;
  font-family: Verdana;
  overflow: auto;
}
#orderselection{ background-color: white;
  width: 250px;
  border: 30px;
  border-color:#ff6daa;
  padding: 50px;
 margin:auto;
    text-align: left;
  font-family: Verdana;
  overflow: auto;
}
